Subject: AIList Digest V4 #64

From: vtcs1::in% (LAWS%sri-ai[email-masked])
Date: Thu, 27 Mar 86 12:47:04 est

AIList Digest           Wednesday, 26 Mar 1986     Volume 4 : Issue 64

Today's Topics:
  Queries - Expert Systems in Wine, Medicine, Documentation, Military &
    Parallel Implementation of Rule-Based Expert Systems &
    Reactions to Cliches & AI Market Survey & AI in Resource Management &
    Funding of AI Proposals

----------------------------------------------------------------------

Date: Thu, 20 Mar 86 23:41:05 CST
From: [email-masked]
Subject: expert systems/enology

I'd like to contact individuals at university of califorinia-davis involved
with enology as it might pertain to expert systems/artificial intelligence.
Please send a list of anyone involved so that I might contact them in regard to
current research and development.

------------------------------

Date: 19 Mar 86 22:07:16 GMT
From: [email-masked]
Subject: HEME Medical Expert System

   I am looking for any information on the HEME medical expert
system - diagnosis of hematologic diseases. If you can help me,
please send any information or phone numbers and electronic
addresses of anyone associated with the project at either
Cornell Medical School or Cornell University. My electronic
address is ecsvax!ircil. Thank - you very much.
                                 Chip Gentry

------------------------------

Date: 23 Mar 86 19:57:47 GMT
From: sdcsvax!drillsys!gatech!seismo!ut-sally!ut-ngp!gknight@ucbvax.
      berkeley.edu  (gknight)
Subject: Neuropsychology expert system inquiry.

        Is anyone aware of research or development work on an
expert system for clinical neuropsychological assessment?

        If so, please send relevant information to me by e-mail
and I will summarize and post responses.

                             Thanks,

Gary Knight, 3604 Pinnacle Road, Austin, TX  78746  (512/328-2480).
Biopsychology Program, Univ. of Texas at Austin.  "There is nothing better
in life than to have a goal and be working toward it." -- Goethe.

------------------------------

Date: 18 Mar 86 14:17:00 GMT
From: [email-masked]
Subject: towards better documentation

Toward better documentation:

Graham's law: The manual is useless.
Corollaries:
  1. It's not in the manual.
  2. If it is in the manual, you can't find it.
  3. If you find it, it's wrong.

I am interested in creating an expert system to serve as on-line documentation.
The intent is to abrogate the above law and corollaries.  Does anyone know of
such a system or any effort(s) to produce one?

I am an AI novice.  This system is to serve as my introduction to the field.
What referecnes should I read to get started on this?   What approach would
you recommend?

Marv Graham; Convex Computer Corp. {allegra,ihnp4,uiucdcs,ctvax}!convex!graham

------------------------------

Date: 21 Mar 86 17:58:07 GMT
From: [email-masked]
Subject: rule-based expert system

We are searching for an EXISTING rule based expert system.

We intend to implement the selected system on a SIMD machine
using an experimental bit-vector approach to determine the
degree of performance enhancement.

Ideally we would like a time-sensitive, joint services appli-
cation, but any and all proposed systems will be considered.

The one characteristic the system MUST possess is rules.  The
closer the system is to a pure-production system the better.
We will recode the inference engine specifically for our parallel
processor.

Anyone with such a system in hand, or pointers to same, should
contact me either via the net or by phone.  Any help will be
greatly appreciated.

Additionally, anyone with information on any of the following
systems, please drop me a note:

        Application of A I to Tactical Operations
        Maj. Timothy Campen
        Don E Gordon, HRB-Singer,Inc

        Expert Systems for Intelligence Fusion
        R Peter Bonasso, The MITRE Corp.

        Expert System for Tactical I&W Analysis
        Douglas Lenat, Stanford
        Albert Clarkson, Garo Kiremidjian, ESL/TRW

                        Thanx,

                        Carey Priebe

*********************************
* carey priebe                  *
*                               *
* [email-masked]               *
* [email-masked]              *
* [email-masked]           *
* ucbvax!sdcsvax!noscvax!priebe *
*                               *
* Naval Ocean Systems Center    *
* Code 421                      *
* San Diego, CA 92152           *
*                               *
* Ph. (619) 225-6571            *
*********************************

------------------------------

Date: Fri, 21 Mar 86 23:30 EST
From: [email-masked]
Subject: cliche's

Does anyone know of any studies or literature relating to
the reactions of people the first time they hear a cliche'?

Thanks,
Bob

krovetz@umass (csnet)
krovetz%umass.csnet@csnet-relay (arpanet)

------------------------------

Date: Friday, 21 Mar 1986 05:33:05-PST
From: [email-masked]
Subject: AI market(ing) issues.

Does anyone have solidly founded information concerning AI's market potential,
and present share of the software and hardware markets? In reply to this note,
(or directly to myself) I would appreciate responses for the US, Japanese, and
European S/W & H/W markets, in dollar values.

Are any AI market studies  available  for viewing? If you have copies,  please
either attach it as a response to this note, or send it directly to me.

Thank you, in anticipation, for your replies.

Markus Wachsmuth
43 Route de Prevessin
CH-1217 GENEVA, SWITZERLAND
wachsmuth%gvaic2.DEC@decwrl
wax%gvaic2.DEC@decwrl
wachsmuth%gva04.DEC@decwrl
wachsmuth%gvaeis.DEC@decwrl

------------------------------

Date: Fri, 21 Mar 86 13:43:30 est
From: [email-masked]
Subject: Small AI companies

I will be visiting the States later this year and I am looking for places
to visit active in AI. Whilst I am familiar with the larger companies and
academic institutions I am aware that I should also perhaps look for the
smaller companies active in AI. Can anyone help ? (Areas of interest :
application of AI to resource management (eg. network management), learning
research, design using AI).

ARPA: [email-masked]
ACSNET: [email-masked]
UUCP: !{seismo, mcvax, ucb-vision, ukc}!munnari!trlvlsi.trl!andrew
VOICE: +1 61 3 5416241

Andrew Jennings
Telecom Australia Research Laboratories,
P.O. Box 249
Clayton,  Victoria 3168,  AUSTRALIA.

------------------------------

Date: Mon 24 Mar 86 15:20:14-PST
From: Daniel Davison <[email-masked]>
Subject: funding of AI proposals

I'm developing a pattern recognition system for specific biological
structures (helices in ribosomal RNAs).  After a demonstration version
is running (we are currently using OPS5), I'd like to apply for a grant to
continue the work.  I'd also like to apply to places other than ONR,
DARPA, and their friends..  I would like to know if there are non-DoD
agencies that fund AI work.  I don't think NIH would, but maybe NSF?

By the way, I'm familiar with the work of Abarbanel and coworkers on
pattern recognition for protein structure-this work would derive from
that work but not duplicate it.  If anyone knows of other biological AI-
guided pattern recognition, please drop me a line.

Thanks,
dan    ([email-masked], [email-masked])
       best e-mail address: [email-masked]

------------------------------

End of AIList Digest
********************